.banner{background: #C3D9FF;background: linear-gradient(270deg, #C3D9FF 0%, #F3DAFF 55%, #FFEFE5 100%);padding-top: 40px;padding-bottom: 40px;}
.banner h1{text-align: center;font-size: 50px;line-height: 62px;color: #000;}
.banner p{font-size: 16px;line-height: 30px;color: #000;margin-top: 12px;text-align: center;font-weight: bold;}

.tab_nav{text-align: center;margin-top: 36px;display: none;}
.tab_nav ul{display: inline-block;background: #F7F7F8;border-radius: 42px;padding: 8px;}
.tab_nav ul li{display: inline-block;font-size: 24px;color: #000;line-height: 66px;border-radius: 42px;font-weight: 600;padding-left: 26px;padding-right: 26px;min-width: 210px;box-sizing: border-box;cursor: pointer;position: relative;}
.tab_nav ul li.active{color: #fff;background: #E7766E;}
.tab_nav ul li.active i{color: #fff;}
.tab_nav ul li i{font-style: normal;font-size: 12px;color: #9A9B9C;position: absolute;left: 50%;bottom: 6px;-webkit-transform: translateX(-50%);transform: translateX(-50%);line-height: 12px;}

.silder_box{font-style: 18px;font-weight: bold;color: #000;line-height: 40px;margin-top: 20px;margin-bottom: 10px;}
.silder_box>div{border-radius: 6px;padding: 20px;}
.silder_box>div>p{font-size: 20px;line-height: 30px;color: #000;text-align: center;margin-bottom: 10px;}
.silder_box *{-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;}
.silder{position: relative;opacity: 0;height: 0;overflow: hidden;}
.silder.active{display: block;opacity: 1;height: auto;overflow: visible;}
.silder .num span{font-size: 16px;color: #333;position: relative;}
.silder .num span::after{clear: both;content: "";width: 2px;height: 10px;background: #fff;position: absolute;left: 50%;bottom: -18px;z-index: 1;}
.silder .num span:first-child::after,.silder .num span:last-child::after{display: none;}
.silder .bg{background: #d4ddf5;border-radius: 5px;height: 10px;margin-top: 8px;position: relative;}
.silder .btn{width: 30px;height: 30px;border: 4px solid #FFFFFF;box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.37);background: #627CFF;background: linear-gradient(236deg, #627CFF 0%, #C52DE4 47%, #F68C36 100%);border-radius: 50%;position: absolute;left: -6px;top: 37px;box-sizing: border-box;z-index: 2;cursor: pointer;}
.silder .bg i{background: #FD7B4D;background: linear-gradient(90deg, #FD7B4D 0%, #9560E1 100%);width: 0;height: 10px;position: absolute;left: 0px;top: 0px;border-radius: 5px;z-index: 1;}
.silder .bg::after{clear: both;content: "";width: 100%;height: 30px;position: absolute;left: 0px;top: -10px;z-index: 2;cursor: pointer;}

.silder_box{max-width: 840px;}
.buy_box{margin-top: 60px;margin-bottom: 120px;overflow: visible;}
.buy_box div{text-align: center;}
.buy_box .title{font-size: 36px;color: #000;line-height: 36px;font-weight: bold;}
.buy_box .info{font-size: 16px;color: #333;line-height: 22px;margin: 14px auto 0px;width: 90%;max-width: 300px;}
.buy_box .info span{font-weight: bold;color: #9861dd;display: none;}
.buy_box .info span.active{display: inline-block;}
.buy_box .price{font-size: 46px;color: #000;font-weight: bold;display: none;margin-top: 10px;}
.buy_box .price.active{display: block;}
.buy_box .price sup{font-size: 20px;margin-right: 6px;}
.buy_box .price span{font-size: 14px;color: #9861dd;}
.buy_box .price span.tax{color: #000;}
.buy_box .price>span:last-child{display: block;margin-top: 10px;}

.buy_box .price span.tax i,
.buy_box .tips{display: inline-block;width: 12px;height: 12px;background: url(/images/iphone-cleaner/tax-included.svg) no-repeat center center/cover;vertical-align: -2px;margin-left: 2px;position: relative;cursor: pointer;}
.buy_box .price span.tax i .tax_content,
.buy_box .tips span{position: absolute;width: 300px;font-size:14px;color: #444444;  background-color:#fFFFFF;padding: 10px 16px 14px;box-sizing: border-box;top: 25px;left: -9px;box-shadow: 0px 5px 17px 4px rgb(0 0 0 / 9%);z-index: 2;display: none;border-radius: 4px;text-align: left;z-index: 2;line-height: 24px;font-weight: 400;font-style: normal;}
.buy_box .price span.tax i .tax_content::before,
.buy_box .tips span::before{content: "";position: absolute;height: 20px;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #fff;top: -30px;left: 7px;z-index: 1;}
.buy_box .price span.tax i:hover .tax_content,
.buy_box .tips:hover span
{display: block;}

.buy_box *{margin: 0;}
.buy_box>div{border: 2px solid #E7766E;border-radius: 8px;box-shadow: 0px 0px 11px 0px rgba(201, 201, 201, 0.61);max-width: 380px;width: 100%;padding-top: 40px;padding-bottom: 40px;text-align: center;background: #fff;border-radius: 8px;box-sizing: border-box;}
.buy_box>.free{box-shadow: 0px 2px 11px 0px rgba(0, 0, 0, 0.07);border: 1px solid #eee;display: block !important;}
.buy_box>.free .btn{margin-top: 30px;}
.buy_box .btn{min-width: 244px;height: 54px;line-height: 54px;background: #FD7B4D;background: linear-gradient(90deg, #FD7B4D 0%, #9560E1 100%);border-radius: 28px;margin-top: 14px;font-size: 20px;color: #fff;font-weight: bold;padding-left: 10px;padding-right: 10px;box-sizing: border-box;text-decoration: none;display: none;cursor: pointer;position: relative;}
.buy_box .btn.active{display: inline-block;}
.buy_box .btn i{width: 16px;height: 16px;background: url(/images/watermark-remover-online/loading.svg);position: absolute;top: 21px;margin-left: 6px;-webkit-animation: rotate 1.5s infinite linear;-moz-animation: rotate 1.5s infinite linear;-o-animation: rotate 1.5s infinite linear;animation: rotate 1.5s infinite linear;opacity: 0;}
.buy_box .btn.load i{opacity: 1;}
.buy_box dl{text-align: left;max-width: 330px;width: 96%;margin: 46px auto 0px;}
.buy_box dl dt{font-size: 18px;font-weight: bold;color: #000;padding-bottom: 6px;}
.buy_box dl dd{font-size: 16px;color: #000;line-height: 30px;border-bottom: 1px solid #eee;padding-top: 12px;padding-bottom: 12px;padding-left: 26px;position: relative;}
.buy_box dl dd i:first-child{width: 16px;height: 16px;background: url(/images/yes.svg);position: absolute;left: 0px;top: 20px;}
.buy_box dl dd span{font-weight: bold;}
.buy_box dl dd span span{display: none;}
.buy_box dl dd span span.active{display: inline-block;}
.buy_box dl dd:last-child{border-bottom: none;}

@media screen and (max-width:1280px){
    .buy_box .price span.tax i .tax_content{left: -243px;}
    .buy_box .price span.tax i .tax_content::before{left: 240px;}
}
@media screen and (max-width:1200px){
    .buy_box{-webkit-justify-content: space-around;justify-content: space-around;}
    .buy_box>div,.buy_box>.free{max-width: 600px;}
    .buy_box>div{order: 1;margin-top: 30px;}
    .buy_box>div.free{order: 2;}
    .silder_box{max-width: 680px;}
}


/* 打开权益窗口 */
.maskRights{background: rgba(0, 0, 0, .6);width: 100%;height: 100%;position: fixed;top: 0px;left: 0px;padding: 10px;box-sizing: border-box;display: none;z-index: 9;text-align: center;}

.maskRightsTips,.maskLoginTips,.maskLoginMonitor,.buySuccess{display: none;}

.maskRightsTips,.maskLoginTips,.maskLoginMonitor,.buySuccess{border-radius: 10px;padding: 0px 10px 0px;box-sizing: border-box;background: #fff;height: 100%;position: relative;}
.maskRights .scroll_box{overflow-y: auto;height: 100%;box-sizing: border-box;}

.maskRights .close{width: 20px;height: 20px;background: url(/images/watermark-remover-online/close.svg);position: absolute;top: 20px;right: 25px;cursor: pointer;z-index: 9;}
.maskRights .close:hover{background: url(/images/watermark-remover-online/close-h.svg);}

.maskRights>div{display: none;border-radius: 10px;padding: 0px 10px 0px;box-sizing: border-box;background: #fff;max-width: 1000px;width: 100%;position: absolute;padding-top: 50px;padding-bottom: 50px;top: 50%;left: 50%;box-sizing: border-box;overflow: auto;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);height: 100%;max-height: 454px;}
.maskRights>div>div{position: absolute;top: 46%;left: 50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);text-align: center;width: 100%;}

.maskRightsTips,.maskLoginTips,.maskLoginMonitor{padding-top: 50px;}
.maskLoginTips img,.buySuccess img{margin: auto;display: block;}
.maskLoginTips p,.maskLoginMonitor p,.buySuccess p{font-size: 16px;line-height: 32px;color: #333;max-width: 800px;width: 100%;text-align: center;}
.maskLoginTips p a{font-weight: bold;}
.maskLoginTips .btn,.maskRightsTips .btn,.buySuccess .btn{min-width: 240px;height: 50px;line-height: 50px;text-align: center;border-radius: 34px;background: #FF9602;display: inline-block;margin: 20px auto;font-size: 22px;color: #fff;cursor: pointer;padding-left: 70px;padding-right: 70px;box-sizing: border-box;}
.maskLoginTips .btn:hover,.maskRightsTips .btn:hover,.buySuccess .btn:hover{background: #FF8302;text-decoration: none;}

.maskLoginMonitor .img,.maskRightsTips .img{position: relative;margin: 0px  auto 14px;display: block;width: 100px;height: 100px;}
.maskLoginMonitor .img img:first-child,.maskRightsTips .img img:first-child{position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.maskLoginMonitor .img img:last-child,.maskRightsTips .img img:last-child{-webkit-animation: rotate 1.5s infinite linear;-moz-animation: rotate 1.5s infinite linear;-o-animation: rotate 1.5s infinite linear;animation: rotate 1.5s infinite linear;position: absolute;top: 0px;left: 0px;}

.buySuccess p span{text-decoration: underline;color: #21a1f2;}
.buySuccess .register_btn{text-decoration: underline;cursor: pointer;}
.buySuccess.noMember .title{align-items: center;justify-content: center;margin-bottom: 16px;}
.buySuccess.noMember .title *{margin: 0 10px;}
.buySuccess.noMember .title span{font-size: 20px;font-weight: bold;color: #333;line-height: 24px;max-width: 410px;text-align: left;text-decoration: none;}
.buySuccess.noMember .info{text-align: left;}
.buySuccess.noMember .info a{color: #00A0FE;}
.buySuccess.noMember .btn{margin: 26px 10px 0px;}
.buySuccess.noMember .registerMaskbtn{background: none;color: #FF8302;border: 1px solid #FF8302;box-sizing: border-box;line-height: 48px;}
.buySuccess.noMember .registerMaskbtn:hover{background: #FF8302;color: #fff;border-color: #FF8302;}
/* 旋转 */
@-webkit-keyframes rotate {0% {-webkit-transform: rotate(0deg)}100% {-webkit-transform: rotate(360deg)}}
@-moz-keyframes rotate {0% {-moz-transform: rotate(0deg)}100% {-moz-transform: rotate(360deg)}}
@-o-keyframes rotate {0% {-o-transform: rotate(0deg)}100% {-o-transform: rotate(360deg)}}
.maskLoginMonitor .btn{min-width: 318px;padding-left: 30px;padding-right: 30px;box-sizing: border-box;border: 1px solid #FF8702;border-radius: 34px;line-height: 48px;font-size: 20px;color: #ff8702;display: inline-block;margin-top: 20px;}
.maskLoginMonitor .btn:hover{background: rgba(255, 104, 2, 0.09);text-decoration: none;}

.maskRightsTips .img img:last-child{display: none;}
.maskRightsTips .info{font-size: 16px;line-height: 20px;}
.maskRightsTips .box{margin-top: 10px;}
.maskRightsTips .box .btn{margin-left: 10px;margin-right: 10px;margin-top: 10px;}

/* 切入登录注册 */
.maskMember{position: fixed;z-index: 999;top: 0px;left: 0px;width: 100%;height: 100%;background: rgba(0, 0, 0, .2);display: none;}
.registerMaskbtn,.loginMaskbtn{cursor: pointer;}

@media screen and (max-width:1200px){
    .maskRights>div{width: 95%;}
    .buy_box{margin-top: 20px;margin-bottom: 40px;}
}
@media screen and (max-width:630px){
    .maskMember{background: #fff;}
    .member>.close{display: none;}
    .maskMember>.close{position: absolute;right: 14px;top: 14px;cursor: pointer;z-index: 2;width: 20px;height: 20px;background: url(/images/watermark-remover-online/close.svg);}
    .tab_nav ul li{width: 49%;box-sizing: border-box;min-width:auto;padding-left: 0px;padding-right: 0px;}
    .tab_nav ul{display: block;}
    .silder .num span{font-size: 14px;}
    .banner{padding-top: 20px;padding-bottom: 20px;}
    .banner h1{font-size: 36px;line-height: 48px;}
    .silder_box{margin-top: 0px;}
    .buySuccess.noMember .title span,
    .buySuccess.noMember .info{text-align: center;}
}

.registerMaskbtn,.loginMaskbtn{cursor: pointer;}


/*footer*/
#footer a#subscribe{text-align: left;}
#footer{background:#333333;text-align: left;}
#footer .main{max-width:1200px;margin:0 auto;-webkit-align-items: flex-start;align-items: flex-start;}
.footer{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.footer .icon{float:none;display:block;-webkit-flex:1;flex:1;margin:40px auto 20px;}
.footer dl:nth-child(1) dd:nth-child(2) a{margin-bottom: 14px;box-sizing: border-box;width: 129px;height: 36px;border: 1px solid #d1cdcd;border-radius: 3px;font-size: 14px;line-height: 36px;padding-left: 35px;color: #d1cdcd;background: url(/new-style/images/index/download-s.png) 4px 2px no-repeat;display: block;}
.footer dl:nth-child(1) dd:nth-child(3) a{margin-bottom: 14px;box-sizing: border-box;width: 129px;height: 36px;border: 1px solid #d1cdcd;border-radius: 3px;font-size: 14px;line-height: 36px;padding-left: 35px;color: #d1cdcd;background: url(/new-style/images/index/buy.png) 4px 2px no-repeat;display: block;}
.footer dl{-webkit-flex:1;flex:1;position: relative;min-width: 150px;max-width:230px;}
.footer dl::after{display: block;content:"";width: 0;height: 80%;position: absolute;top: 20%;right:20%;border-right: 1px solid rgba(142, 135, 135, 0.3);}
.footer dl.last{min-width:266px;max-width: 280px;}
.footer dl.last::after{display: none;}
.footer dl dt{color:#fff;}
.footer dl dd a{color:#d1cdcd;}
.footer dl dt{margin:40px auto 20px;font-size:18px;}
.footer dl dd{line-height:24px;font-size:13px;width: 100%;}
.footer-line{margin:20px auto 0;padding:10px 0;background-color:#282828;overflow:hidden;}
.footer-line div{max-width:860px;margin:0 auto;}
.footer-line p{color:#aba6a6;text-align:center;float:left;}
.footer-line p a{color:#aba6a6;}
.footer-line div p:nth-child(2){float:right;}
@media screen and (max-width:1240px){	#footer .main{width: 100%;flex-wrap: wrap;}
.footer dl::after{right: 13%;}
.center{width: 100%;}
#footer .main{width: 100%;flex-wrap: wrap;}
.footer dl::after{right: 13%;}.photo{width: auto; margin-left: 40px; margin-right: 40px;} .image-loading-box, .load-warning-box{width: auto; margin-left: 40px; margin-right: 40px;}}
@media screen and (max-width:1180px){
    #footer .main,.footer-line{padding-left: 20px;padding-right: 20px;box-sizing: border-box;}
}